p { }
td { }
a:link { color: #fff; }
a:visited { color: #ccc; }
a:hover { color: #990; text-decoration: none; }
a:active { color: #c00; }
.bio-bandname    { color: #990; font-size: 26pt; font-family: Trixie-Text, Trixie-Plain, "Harting Plain", AntiqueType, Nomentype, CornerStone, Demolition, Courier, "Courier New", "American Typewriter", Blast-O-Rama, Obsolete, OCRB, OCRA, FontName; text-align: center; letter-spacing: 90%  ; margin-top: 3px; margin-bottom: 3px; padding-top: 3px; padding-bottom: 3px; }
.bio-leftbar  { color: #cc9; font-weight: normal; font-size: 11px; font-family: Verdana, Arial, Helvetica, Geneva; background-color: #900; text-align: right ; padding-top: 3px; padding-bottom: 3px; }
.biorightbars   { color: #ccc; font-size: 12px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; line-height: 16px; background-color: #333    ; margin-top: 0; margin-bottom: 0; padding-top: 2px; padding-bottom: 2px; }
.bandlistname { color: #a2a26f; font-size: 13px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-weight: bolder; margin-top: 6px; margin-bottom: 0; padding-bottom: 0; }
.bandlistissue { color: #996; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; margin: 0; padding: 0; }
.bandlistABC   { color: #900; font-weight: bolder; font-size: 16px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; margin-left: 0; padding-left: 6px; border-top: 1px dotted #666; border-left: 5px solid #666   }
.bandlistbox { background-image: url(images/blackbox.png); }
